/**
 * DevExtreme (cjs/renovation/ui/editors/common/editor_label_props.js)
 * Version: 22.1.3 (build 22180-0310)
 * Build date: Wed Jun 29 2022
 *
 * Copyright (c) 2012 - 2022 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
exports.EditorLabelProps = void 0;
var _themes = require("../../../../ui/themes");
var EditorLabelProps = Object.defineProperties({
    label: ""
}, {
    labelMode: {
        get: function() {
            return (0, _themes.isMaterial)((0, _themes.current)()) ? "floating" : "static"
        },
        configurable: true,
        enumerable: true
    }
});
exports.EditorLabelProps = EditorLabelProps;
